a:link { text-decoration:none}
a:visited { text-decoration:none}
a:active { text-decoration:none}
a:hover { text-decoration:underline overline}
BODY{scrollbar-face-color:white;
     scrollbar-highlight-color:LightSteelBlue;
     scrollbar-arrow-color:Navy;
    }
.all{border-style:solid;
     border-color:gray;
     border-width:1px;
     padding:15px;
     margin: 40px;
     background-color:white;
     text-align:center}
.inside{background-color:white;
        margin: 20px}
.name{font-size:14pt;
      color: #000066;
      margin-top: 20px;
      font-weight:bold}
